Alias /redatam/ "${REDWEB_DIR}/redatam/htdocs/"
Alias /redatam  "${REDWEB_DIR}/redatam/htdocs/"

<Directory "${REDWEB_DIR}/redatam/htdocs/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
    Order allow,deny
    Allow from all
</Directory>